GNU bug report logs - #41306
Django 3 dependencies list

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: Josh Marshall <joshua.r.marshall.1991@HIDDEN>; merged with #41300, #41302, #41303, #41305, #41307, #41309, #41310, #41311, #41312, #41313, #41314, #41315, #41316, #41317, #41318; dated Sat, 16 May 2020 05:00:09 UTC; Maintainer for guix is bug-guix@HIDDEN.
Changed bug title to 'Django 3 dependencies list' from 'Django 3 dependency: python-pytz' Request was from zimoun <zimon.toutoune@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 41300 41302 41303 41305 41306 41307 41309 41310 41311 41312 41313 41314 41315 41316 41317 41318. Request was from zimoun <zimon.toutoune@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 16 May 2020 04:59:37 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat May 16 00:59:37 2020
Received: from localhost ([127.0.0.1]:39516 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jZovB-00044r-7M
	for submit <at> debbugs.gnu.org; Sat, 16 May 2020 00:59:37 -0400
Received: from lists.gnu.org ([209.51.188.17]:39076)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <joshua.r.marshall.1991@HIDDEN>)
 id 1jZoee-0003WK-4X
 for submit <at> debbugs.gnu.org; Sat, 16 May 2020 00:42:32 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:58680)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <joshua.r.marshall.1991@HIDDEN>)
 id 1jZoed-0001oo-TJ
 for bug-guix@HIDDEN; Sat, 16 May 2020 00:42:31 -0400
Received: from mail-vs1-xe33.google.com ([2607:f8b0:4864:20::e33]:38641)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_128_GCM_SHA256:128)
 (Exim 4.90_1) (envelope-from <joshua.r.marshall.1991@HIDDEN>)
 id 1jZoed-0004Nn-8w
 for bug-guix@HIDDEN; Sat, 16 May 2020 00:42:31 -0400
Received: by mail-vs1-xe33.google.com with SMTP id e20so1931060vsb.5
 for <bug-guix@HIDDEN>; Fri, 15 May 2020 21:42:30 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:from:date:message-id:subject:to;
 bh=9gkEinkV+0aN75+YpJKAHYAosTZqQnYMe3qvM85Qqq8=;
 b=KyXZbDexVMRqeLK/P3to4hsGgTKCjIps+Yb58sJppzCMZ9tBVx1AoY7Lim4YLvnPdO
 8mFhzGvboU7w/Dw9Kck1tTeNlFeyVAEuwCVd7DFGf05w0olWz3vRhwX3vrbipMLz/LIi
 mHkuiLGHUZTFAORXE4oiyF+Tr1/uwlT32zjk2R0mtYHC5G8oFJ/bhIW865M9ijHmNggs
 4VJLcQygAQ8d9Oveuns6bP24cuJl4pDozpHgVHYJPjXxY8fa12Dwe7DtBuyTdjWyqn1O
 Pa09a0jFRbRBoTsKm/+A84tzFn2JiXI+D3QT2zr0lVwE7cu8s2QyJKyJes/Th3G4RJGd
 0p0w==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:from:date:message-id:subject:to;
 bh=9gkEinkV+0aN75+YpJKAHYAosTZqQnYMe3qvM85Qqq8=;
 b=nEZWTUY7AnrgcQb6o6sU0Tfzpo01l++H1/9GjESumr+Ge0L4R6Dkw+YhHqJWPZlqLr
 Pu3TLgIBV/FtRPHBwKQL3PUDBMr0nBWXIGxpYtxH/Mu6QoqAwJqFaerNel1mRdETPtAY
 zSziSyQUcoHstLPWfzjDJHE0yKqpRWd52bv6rQDOrJ0MD16QdfsL2qCxP6qUR/VeEsTW
 U2JlVM6qgyYUnHyLoAkVF+PHg6XN+9v83LtQVWMsexo/1RcxpG+TVMQYgRkgp/BT4yix
 ZSBEAYa/WMjix+DOD4RJ2mr+lUm/nsZkzN/qcreYhnK3JDzgQWBL8t2kwz/rYMMwpa1D
 HGXQ==
X-Gm-Message-State: AOAM530v74JeLmzYy1SNyKVq4wGl2fURerctCRTnSkAEbAHZUeabkyWU
 PAf32hKau9M/lKa0bkTf0e9FOK+7FM2alE+492X1ueB9AnU=
X-Google-Smtp-Source: ABdhPJzMYWxuF7idiKBbSnr0fvG1sItVrjiMF9EFHqc2oIW1PjIqyRxcd6SDCraNDNVHKG/m9AysLPzLdF95jA+1zR0=
X-Received: by 2002:a67:68c9:: with SMTP id d192mr5147848vsc.193.1589604150149; 
 Fri, 15 May 2020 21:42:30 -0700 (PDT)
MIME-Version: 1.0
From: Josh Marshall <joshua.r.marshall.1991@HIDDEN>
Date: Sat, 16 May 2020 00:42:18 -0400
Message-ID: <CAFkJGRfQ0LaKYWSLkwTAemkaxRfQkuhBKwsmuRCb_ui=dB=kfQ@HIDDEN>
Subject: Django 3 dependency: python-pytz
To: bug-guix@HIDDEN
Content-Type: text/plain; charset="UTF-8"
Received-SPF: pass client-ip=2607:f8b0:4864:20::e33;
 envelope-from=joshua.r.marshall.1991@HIDDEN; helo=mail-vs1-xe33.google.com
X-detected-operating-system: by eggs.gnu.org: No matching host in p0f cache.
 That's all we know.
X-Spam_score_int: -18
X-Spam_score: -1.9
X-Spam_bar: -
X-Spam_report: (-1.9 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1,
 FREEMAIL_ENVFROM_END_DIGIT=0.25, FREEMAIL_FROM=0.001,
 RCVD_IN_DNSWL_NONE=-0.0001, SPF_PASS=-0.001 autolearn=_AUTOLEARN
X-Spam_action: no action
X-Spam-Score: 0.9 (/)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Sat, 16 May 2020 00:59:34 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.1 (--)

The following is out of date: python-pytz




Acknowledgement sent to Josh Marshall <joshua.r.marshall.1991@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#41306; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Wed, 28 Oct 2020 18:00:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.